<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">DLNA</text>
      <target FeatureID="-1" href="MEDIA_SERVER.html">Media Server</target>
      <target FeatureID="-1" href="TO_SET_YOUR_PHONE_AS_A_MEDIA_SERVER.html">To set your phone as a media server</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">media server</text>
      <target FeatureID="-1" href="TO_SET_YOUR_PHONE_AS_A_MEDIA_SERVER.html">To set your phone as a media server</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Media Server</text>
      <target FeatureID="-1" href="MEDIA_SERVER.html">Media Server</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">using Media Server</text>
      <target FeatureID="-1" href="TO_USE_MEDIA_SERVER.html">To use Media Server</target>
   </keywords>
</keywords>